hello: "Hello"
document: "Document"
text: "Text"
image: "Image"
email: "Email"
password: "Password"
loginText: "Login"
logoutText: "Logout"
changeLang: "Français"
pageNotFound: "We couldn't find the page.."
pageNotFoundGoBack: "Sorry, but the page you are looking for was either not found or does not exist. Go back to <a href=\"/%s/\">homepage</a>."
languageSwitcher: "Languages"
ou: "or"
anchor: "Anchor"
save: "Save"
yes: "Yes"
no: "No"
active: "Active"
save_success: "Save successful"
upload: "Upload"
name: "Name"
description: "Description"
comment: Commentaire
from: "from"
fromu: "from"
to: "to"
aand : "and"
fileReaderAPIUnsupported: "Your browser does not support FileReader API. You will not be able to upload images."
tools: "Tools"
loading: "Loading"
cancel: "Cancel"
delete: "Delete"
background_image : "Background_image"
VED: "Travel Direct group"
btn_view: "View"
on_app_store: "Download on App Store"
in_play_store: "Download on Play Store"
free: "Free"
warning: "Warning"
close: Close
edit : Edit
add : Add
language : "Language"
maincontent : "Main content"
header : "Header"
added_date: "Added date"
confirm : "Confirm"
removeBanner : "Remove the banner"
confirmRemoveBanner : "Are you sure you wish to remove the banner from this section"
defineAsBlog : "Define as blog"
confirmDefineBlog : "Do you wish to define this section as a blog"
defineAsStandard : "Define as standard"
confirmDefineStandard : "This section is defined as a blog, do you wish to define it as standard?"
oneColumn : "One column"
addBanner : "Add a column"
confirmDefineBanner : "Do you wish to define this section as a banner"
actions: "Actions"
approbationOblig : "Approval mandatory"
approved : "Approved"
disabled: "Disabled"
sort: "Sort"
confirm_delete: "Do you want to delete that element?"
addd: "Add"
day: "Day"
title: "Title"
details: "Details"
color: "Color"
na: "N/A"
second: "Second"
seconds: "Seconds"
minute: "Minute"
minutes: "Minutes"
hour: "Hour"
hours: "hours"
week: "week"
weeks: "weeks"
month: "Month"
none: none
hotel_chain: "Hotels chains"
original_name: "Original name"
hotels_name: "Hotels"
restrictedArea: "Restricted page"
faq: "Frequently Asked Questions"
blog_separator: "Show all articles"
myAccount: "My account"
signup: "Sign up"
date_start: "Start"
date_end: "End"
showPageOf: "Go to page of"
visitedDest: "Destinations visited"
search: "Search"


login:
  success: "Login successful, you will be redirectly shortly to your administration panel."
  no_user_found: "No user was found with this email address."
  bad_password: "The assword you provided didn't match your account."
  error: "An internal error happened while trying to log you in. If this error persists, please contact website administrator."
  twopwd: "Passwords does not match."
  fname: "First Name"
  lname: "Last Name"
  signupsuccess: "Awesome! You are now a member!"
  userExist: "An account already exist with this email"
  lostpassword: "Lost password?"
  submit : "Submit"
  thanks : "Thank you"
  confemailsent : "A confirmation email has been sent to "
  confemailnext : "Please read this email and click on the link provided to confirm your subscription "
  resendmail : "Resend confirmation email?"
  subscription_email_subject: "Please validate your subscription to South Discount"
  subscription_email_welcome: "Welcome "
  subscription_email_link: "Please click the link below to validate your subscription to South Discount"
  subscription_confirm: "Confirm my email adress"
  subscription_confsent: "The confirmation email has been resent"
  logintx: "Login"
  conftx: "Account validation, please wait"
  loginplease: "Please enter your login information"
  validationdone: "Your adress has been validated, please login"
  bad: "Bad login / password combination"
  memberpage: "welcome"

logout:
  success: "Logout successful."
  error: "An internal error happened while trying to log you out. If this error persists, please contact website administrator."

links:
  home: "Home"
  popup: "Popup windows management"
  freepage: "Free pages"
  comments: "comments"
  config: "Config"
  mediamanager: "Media manager"
  users: "Users"
  members: "Members"
  testimonies: "Testimonies"
  smslog: "Sent SMS LOG"
  team: "Team"
  destcategories: "Destinations categories"
  destmanager: "Destinations manager"
  customCss: "Custom CSS"
  events: "Events calendar"
  homeSlider: "Header Slider"
  prices: "Price grid"
  packs: "Packages"
  desthotel: "Hotels management"
  documents: "Documents management"
  scrpts: "Scripts management"
  shortUrl: "Short URLs"
  cruises: "Cruises"

shortUrl:
  management: "Short URLs management"
  

scripts: 
  management: "Scripts management"
  lgmanage: "Language management"
  unilingual: "Unilingual"
  multilingual: "Multilingual"
  positioning: "Positioning"
  header: "Header"
  footer: "Footer"
  range: "Range"
  allpages: "All pages"
  choosePages: "Choose"

destinations:
  title: "Destinations"
  manageTitle: "Manage image linked to a destination"
  banner: "Original banner"
  replacement: "Replacement image"
  clickOnSupplier: "Clic on the supplier's logo to get more information about this hotel"
  externalUrl: "Interesting links"

pages:
  listTitle: "Pages"
  manageTitle: "Manage a page"
  createPageBtn: "Create a new page"
  editPagePlaceholder: "Edit an existing page"
  link_title: "Short title"
  title: "Complete title"
  subtitle: "Sous-titre"
  description: "Description"
  keywords: "Keywords"
  prefix: "URI prefix"
  permalink: "URI link"
  suffix: "URI suffix"
  generatePermalink: "Generate URI link from “Short title”"
  parent: "Parent menu"
  parentDefault: "Top-level menu"
  layout: "Layout"
  in_menu: "Visible in main menu"
  notFound: "Page not found with ID provided."
  main: "pricipal"
  in_footer: "Visible in footer"
  addSectionBtn: "Add section"
  external: "Create as an external link"
  order: "Order"
  orderFooter: "Footer order"
  orderAtTheEnd: "Ordered at the end of menu"
  show_header: "Show page header"
  header_bg: "header background"
  use_open_graph: "Use Facebook OpenGraph"
  use_twitter_card: "Use Twitter Card"
  open_graph_image: "OpenGraph image"
  twitter_image: "Twitter image"
  twitter_mode_label: "Twitter mode"
  twitter_summary: "Summary"
  twitter_summary_large_image: "Summary large image"
  twitter_app: "Application"
  twitter_player: "Media player"
  colSectionPreview : "Position of the column in its section"
  editColumn : "Edit column"
  warning_noSections : "Cannot save page without sections and content"
  warning_fulltitleNeeded : "Warning! Please enter a full title for each language"
  warning_shorttitleNeeded : "Warning! Please enter a short title for each language"
  warning_permalinkNeeded : "Warning! Please enter a URI link for each language"
  publishDate : "published_date"
  deleteSection : "Delete section"
  section_background : "section background"
  tools : "Tools"
  destination_categories: "Destination categories"
  jointdestination : "Page for destination"
  confirm_deleteCol: "Do you want to delete this column?"
  warning_oneMustRemain: "The section must contain at leat one column"
  cache_duration: "Cache duration"
  warning:
    noSectionLeft: "Warning, this language zone must contain a section."
  default: "default cache"
  setvisible: "Tap to make this section visible on the site"
  setinvisible: "Tap to make this section not visible on the site"


tooltips:
  media: "Media manager"
  video: "Insert a video"
  map: "Insert a google map"
  doc: "Insert a document"

generatePermalink:
  NotUniqueError: "The permalink you wanted to create is already used. Please modify it to save this page."
  UnexpectedError: "An unexpected error occured while creating your permalink. If this error persists, please contact website administrator."
  NotUniqueError_fr: "The french permalink you wanted to create is already used. Please modify it to save this page."
  NotUniqueError_en: "The english permalink you wanted to create is already used. Please modify it to save this page."

images:
  listTitle: "Images"
  manageTitle: "Manage an image"
  search: "Search"
  editImage: "Edit image"
  insertImage: "Insert image"
  deleteImage: "Delete image"
  category: "Image category"
  categoryGeneral: "General"
  categorySquare: "Square"
  categoryCarousel: "Carousel"
  mode: "Image mode"
  useOnePerLang: "Use one image per language"
  useSameForLang: "Use the same image for all languages"
  keepTransparency: "Keep transparency"
  missingNames: "Each image need a name for each supported language. Please add them to proceed."
  notFound: "Image not found with ID provided."
  preview: "Preview"
  noImagesFound: "No images found"
  noTarget: "Please select a zone to insert the component in."
  delete: "Delete picture"
  needSlugToSaveImage: "Need an unique name per language. Add one and try again."
  imageLibrary: "Image library"
  pleaseChooseImg: "Please choose an image file"
  confirmDelete : "Delete this image?"
  warn_unused : "This picture is not currently used ine the site."
  warn_used : "Warning, this image is currently used in the site, please check the locations list below."
  dragMode : "Drag Mode"
  cropMode : "Crop Mode"
  zoomin : "Zoom In"
  zoomout: "Zoom Out"
  toLeft : "Move left"
  toRight: "Move right"
  toUp: "Move up"
  toBottom: "Move down"
  rotate5left: "Rotate left 5°"
  rotate5right: "Rotaite right 5°"
  hflip : "Flip Horizontal"
  vflip : "Flip Vertical"
  reinit: "Reset"
  uploadPic: "Upload image"
  upload: "Upload"
  close: "Close"
  cropped: "Cropped"
  download: "Download"
  clipboardImage: "Copy the link to clipboard"
  slugsMustBeUnique : "The image name must be different for each language"
  editAltImage: "Change content of alt-image attribute"

  slug:
    NotUniqueError: "This name is already in use for another image, it needs to be unique to create its hyperlink. Please modify it to save this image."
    UnexpectedError: "An unexpected error occured while creating the hyperlink from your image's name. If this error persists, please contact website administrator."

select2:
  noSelection: "No selection"
  noResults: "No results found"

days:
  monday: "Monday"
  tuesday: "Tuesday"
  wednesday: "Wednesday"
  thursday : "Thursday"
  friday: "Friday"
  saturday: "Saturday"
  sunday: "Sunday"

months:
  01: "January"
  02: "February"
  03: "March"
  04: "April"
  05: "May"
  06: "June"
  07: "July"
  08: "August"
  09: "September"
  10: "October"
  11: "November"
  12: "December"

form:
  fieldRequired: "This field is required"
  fieldRequiredShort: "Field required"
  emptyFields: "Please complete all fields."

menus:
  title: "Reorder menus"
  order_top: "Main menu"
  order_bot: "Footer menu"
  cruises: "Cruises"

comments:
  title: "Comments management"
  getError: "An unexpected error occured"
  edit : "Edit a comment"
  comment : "Comment"
  commenter: "User name"
  commenterEmail: "User email"
  approved : "Approved"
  approvedByDefault: "Since the approval is not required, all comments are approved by default"
  approvedBy: "Approved by"
  confirmDelete: "Delete this comment?"
  deleteTitle: "Delete a comment"
  deleted : "Comment deleted"
  deletedExpl: "The comment has been deleted"
  destru: "Delete"
  approvedOn: "Approved on"

team:
  title: "Team management"
  name: "Team"
  createTeamBtn: "Create a new team"
  select: "Choose team"
  edit: "Modify team"
  getError: "An error has occured"
  teammateedit: "Team member edit"
  teammatetitle: "Title"
  confirmDeleteM: "Delete this team member?"
  confirmDeleteT: "Delete this team?"
  deleteTitleM: "Delete a team member"
  deleteTitleT: "Delete a team"
  link: "Permalink"
  sort: "Change display order"
  destru: "Delete"

testimony:
  edit: "Edit a testimony"
  add: "Add a testimony"
  username: "Author Name"
  pic: "Picture"
  active: "Active"
  temoignage: "Testimony"
  nopic: "The testimony must have a picture"
  authorname: "Please enter an author name"
  provideAllTx: "Please enter a text for each language"
  new: "Add a testimony"
  delete: "Delete testimony"
  deleted: "The testimony has been deleted"
  deleteSure: "Delete this record?"

contact:
  msgSent: "Thank you, your message has been sent"
  msgError: "An error has occured"
  askingInfo: "Demande d'information reçue du site web"
#END GENERIC, PER-SITE GOES BELOW
front:
  footerTitle: "We travel with you"
  newsletter : newsletter
  showProfile: "show profile"
  signup : Subscribe
  signup_to_newsletter : "Subscribe to our newsletter"
  crushDestinations: "Crush destination"
  readNext : "Read next"
  by : by
  comment : Comment
  toComment : Comment
  submit : Submit
  comment_set : "Thanks, your comment has been sent"
  comment_error: "An error has occured"
  morecomments: "Show more comments"
  external_agents: "External agents"
  return_to_cat: "Return to category"
  return: "Return"
  to: "to"
  captcha: "Verification code"
  badCaptcha: "Code not valid"
  aquaterra_banner: "Since 2001, the travel agency Aqua Terra offers travel combining energy, knowledge and enthusiasm."
  contact_information: "Contact informations"
  agentSubscription_success: "Thanks, we received your request, we will contact you soon"
  agentSubscription_error: "An error has occured, please try again"
  agentInfoRequest_success: "Thanks, your information request has been sent."
  agentInfoRequest_error: "An error has occured, please try again"
  certificatSend_success: "Thanks, we received your request, we will contact you soon"
  certificatSend_error:  "An error has occured, please try again"
  clk4more: "CLICK FOR MORE"
  search_agents: "Search agents"
  ourTeam: "Our Team"
  
  
  form:
    departure: "Departure date"
    numberOfPassengers: "Number of passengers"
    yourName: "Your Name"
    provideName: "Please enter a name"
    yourEmail: "Your email"
    provideEmail: "please enter a valid email address"
    yourMessage: "Votre message"
    provideMessage: "Please enter your message"
    sendMessage: "Send your message"
    contact_set: "Thanks, your message has been sent"
    contact_error: "An error has occured, please try again"
    de_la_part_de: "From"
    amount: "amount"
    another: "Other"
    title: Title
    mme: "Mrs"
    mr: "Mr"
    lastName: "Last Name"
    firstName: "First Name"
    company: "Company"
    address: "Address"
    city: "City"
    province: "Province"
    britishColumbia: "British Columbia"
    newbrunswick: "New Brunswick"
    newfoundland: "Newfoundland and Labrador"
    novaScotia: "Nova Scotia"
    northwest: "Northwest Territories"
    princeEdward: "Prince Edward Island"
    codePostal: "Code Postal"
    email: "Email"
    home: "House"
    cell: "Mobile"
    work: "Work"
    certif_occasion: "You offer this certificate for which occasion"
    birthday: "Birthday"
    wedding: "Wedding"
    retraite : "Retirement"
    christmas: "Christmas"
    thanks: "Congratulations or thanks"
    poll: "Contest or Poll"
    other: "Other"
    otherOccasion: "Other occasions"
    givento: "Given to"
    orderCertificate : "Order gift certificate"
    phone: "Phone"
    infoAsk: "Information request"
    enterChar: "Enter the following caracters"
    send: "Submit"
    lnameAndFname: "Name and First Name"
    areyouagent: "Are you already a travel consultant for another agency?"
    currentAgency: "Agency or company for which you are currently working?"
    subscribe: "Sign up"
    becomeAgent: "Become an agent"
    getYourAlerts : "Receive your travel alerts"
    subscribeToAlerts: "Sign up for our price change alerts for the destination and date of your choice"
    desiredPrice: "Desired price"
    notifyIfPriceBelow: "Please notify me by email if the price drops below the price shown below"
    fNameAndLname : "Last name and first name"
    destCity: "Destination city"
    destHotel: "Destination hotel"
    sendAlert: "Send me this alert"
    fillAllFields: "Please enter a value for all the fields"
    capchaWrong: "Please enter the following characters « vat@terrA » in the required field"

config:
  Title: "Website configuration"
  general: "General"
  protocol: "Protocol"
  company: "Compagnie"
  alias: "Alias"
  default_lang: "Default language"
  site_theme: "Website theme"
  template_default: "Main theme"
  email: "Email"
  address: "Address"
  city: "City"
  state: "State"
  country: "Country"
  zip: "Postal code / ZIP"
  phone: "Main phone"
  tollfree: "Toll-free number"
  fax: "Fax"
  comments_approb: "Automatic comment approbation"
  api_key: "API key"
  verification: "Validation"
  sitemap: "Sitemap"  
  sitemap_max_entries: "Maximum entries"
  breadcrumb: "Breadcrumb"
  use_breadcrumb: "Enabled"
  breadcrumb_separator: "Separator"
  breadcrumb_bold_last_page: "Bold last page"
  SEO: "Search Engine Optimization (SEO)"
  smtp: "Outgoing mail server"
  smtp_port: "Port"
  smtp_user: "User"
  smtp_pass: "Password"
  cl_key: "Key"
  cl_value: "Value"
  cl_type: "Type"
  cl_order: "Order"
  multilang: "Multi-lang configuration"
  subscriber_csv: "Newsletter subscribers list"
  export: "Export"
  social:
    note: "Note : if you don't enter data for a given language, it's values will be copied from default language (%s)."
    key: "Clé"
    account: "Compte"
    nametag: "Nametag"
    order: "Ordre"
    show_link: "Afficher le lien"
    show_stats: "Afficher la statistique"
    active: "Actif"
    stats_value: "Statistique"
    stats_label: "Libellé"
  blog_email : "Email to receive mail comments"
  cache : "Cache"
  cachetime: "Cache that applies to all pages"
  nearby_hotels : "Nearby hotels"
  show_hotels_nearby : "Show on map"
  show_hotels_autoinfowindow : "automatic infowindow (map)"

engine:
  cdisclaimer: ""
  embarquement: "Shipment period of"
  cto: "To"
  nbCabin : "Number of cabins"
  cdestination : "Destination"
  cPort: "Harbor"
  cDuration: "Duration"
  1to2: "1 - 2 nights"
  3to6: "3 - 6 nights"
  7to9: "7 - 9 nights"
  10to14: "10 - 14 nights"
  14andup: "over 14 nights"
  cCrusader : "Cruise"
  cBoat : "ship"
  allcruise : "all durations..."
  roundTrip: "Round Trip"
  oneWay: "One way trip"
  aller: "Departure"
  from: "Departure From"
  departureDate: "Departure Date"
  departureFrom: "Departure From"
  return: "Return"
  returnDate: "Return date"
  adultPassenger: "Adults Passengers"
  adult: "Adult"
  adults: "Adults"
  adultsOnly: "Adults only"
  days: "days"
  childPassengers: "Childs passengers"
  yo: "yo"
  noChild: "No child"
  child: "Child"
  childs: "Childs"
  months: "Months"
  all: "All"
  flightClass: "Flight Class"
  economy: "Economy"
  affaires: "Business"
  firstClass: "First class"
  search: "Search"
  only: "only"
  name_of_hotel: "Name of the hotel"
  all_of_hotels: "All hotels"
  all_inclusive: "All inclusive formula"
  all_inclusive2: "All inclusive"
  flexible_date: "Flexible dates"
  other_options: "Other options"
  hotel_categories: "Hotel category"
  all_categories: "All categories"
  starsAndMore: "Stars and more"
  starsOrMore: "Stars or more"
  suppliers: "suppliers"
  allSuppliers: "All suppliers"
  allDests: "All destinations"
  preciseSupplier: "One supplier"
  supplier_group: "Group of Suppliers"
  prixMaximum: "Maximum price"
  allPrices: "All Prices"
  upTo: "Up to"
  maxConnexionDelay: "Maximum connexion delay"
  noMaximum: "No maximum"
  hour: "hour"
  hours: "hours"
  golf: "Golf"
  byTheSea: "Beach"
  kitchenette: "Kitchenette"
  seaView: "Ocean View"
  wedding: "Wedding"
  family_hotel: "Family Friendly"
  family: "Family"
  watergame: "Aquapark"
  wifiAccess: "Accès Wi-FI"
  stars: "Stars"
  beach: "Beach"
  miniclub: "Miniclub"
  toa: "to"
  journey_duration: "journey duration"
  fixed_duration: "fixed duration"
  veryshort_duration: "very short journey"
  shortened_holiday: "shortened journey"
  one_week: "One week"
  andmore: "and more"
  precise_duration: "precise duration"
  week: "week"
  long_holiday: "Long journey"
  seldest : "Select a destination"
  all_hotels: All hotels
  all_countries: ALL COUNTRIES
  can_and_usa: ALL CANADA AND UNITED STATES
  europe: ALL EUROPE
  south: ALL SOUTH
  find_package: Find a package
  recherche_rapide: "Quick search"
  forfaits_vacances: "All inclusive packages"
  book_this_hotel: "Book this hotel!"
  best_price_search: "Search here for the absolute best price!"
  nb_adult: "Number of adults"
  select_nb_adult: "Choose the number of adults"
  nb_children: "Number of children"
  select_nb_children: "Choose the number of children"
  occ: "Occupation"
  select_occ: "Choose the occupation"
  single: "Single"
  double: "Double"
  triple: "Triple"
  quad: "Quadruple"

tourOp:
  VAT: "Transat"
  CAH: "Caribe Sol"
  VAC: "Air Canada Vacations"
  SGN: "Signature Vacations"
  SWG: "Sunwing"
  HOL: "Holasun"
  SQV: "Sunquest"
  WJV: "Westjet Vacations"
  SNGSWG: "Sunwing Group only"
  allButOne: "Exclusion of a supplier"
  allBut: "All, but "

lang:
  fr: "French"
  en: "English"
  es: "Spanish"
  it: "Italian"

users:
  title: "Users"
  manageTitle: "Manage user"
  fname: "First name"
  lname: "Last name"
  email: "Email address"
  password: "Password"
  confirm_password: "Confirm password"
  address: "Civic address"
  city: "City"
  state: "Province"
  country: "Country"
  zipcode: "Zipcode"
  phone: "Phone"
  sex: "Gender"
  parent: "Parent"
  active: "Active"
  role: "Role"
  select_sex: "Select a gender"
  female: "Woman"
  male: "Man"
  select_role: "Select role"
  user: "User"
  admin: "Administrator"
  super_admin: "Super administrator"
  getError: "An unexpected error occured"
  general_title: "Basic informations"
  password_alert: "Enter a new password only if you want to change your current password."
  address_title: "Address"
  access_title: "Restricted area"  
  save_done: "Save executed"
  select_parent: "Select parent"
  add_user: "Add new user"
  blogger: "Blogger"

members:
  title: "Members"
  manageTitle: "Manage member"
  fname: "First name"
  lname: "Last name"
  email: "Email address"
  password: "Password"
  confirm_password: "Confirm password"
  address: "Civic address"
  city: "City"
  state: "Province"
  country: "Country"
  zipcode: "Zipcode"
  phone: "Phone"
  mobile: "Mobile"  
  sex: "Gender"
  parent: "Parent"
  active: "Active"
  role: "Role"
  select_sex: "Select a gender"
  female: "Woman"
  male: "Man"
  getError: "An unexpected error occured"
  general_title: "Basic informations"
  password_alert: "Enter a new password only if you want to change your current password."
  address_title: "Address"
  access_title: "Restricted area"  
  save_done: "Save executed"
  add_user: "Add new member"  
  ax: "External agent"  
  dob: "Date of birth"
  status: "Status"
  select_status: "Select a status"
  no_members: "Not a member"
  members: "Member"
  vip_members: "VIP member"  

alert:
  username: "Last name and first name"
  email: "Email"
  phone: "Phone"
  city: "City"
  hotel: "Hotel"
  departure: "Departure"
  retour: "Return"
  priceAlertTitle: "Price alert request"
  subject: "Price alert request"

subscription:
  already_registered: "Your email was already saved in our database, date %s."
  done: "Your email is now registered."
  error: "An unknown error occured while saving your email. If this message persists, contact website administrator."
  email_empty: "Email is empty or non conform. Please make sure it's filled in and try again."

destcategories:
  management: "Destinations categories management"
  elements: "Category elements"
  permalink: "URL link" 
  add: "Add a category"
  generatePermalinkfr: "Generate URI link from “Name - FR”"
  generatePermalinken: "Generate URI link from “Name - EN”"
  edit: "Edit"
  delete: "Delete"
  getError: "An unexpected error occured"
  confirmDelCategory: "Do you want to delete that category?"
  confirmDelCategoryMsg: "You will delete that category, do you want to proceed?"
  save_done: "Save executed"
  delete_done: "Delete executed"
  name_wo_permalink: "One of the name does not have a permalink"
  no_name: "You must enter at least one name"
  noid: "A runtime error has occured"

dest:
  create_soft: "Create a destination based on proposed choice"
  create_custom: "Create a custom destination"
  country: "Country"
  name_fr: "Name FR"
  permalink_fr: "Permalink FR"
  name_en: "Name EN"
  permalink_en: "Permalink EN"
  image: "Destination image"
  title_fr: "Title FR"
  text_fr: "Text FR"
  title_en: "Title EN"
  text_en: "Text EN"
  text_advice: "NOTE: This short description won't show anymore in the page if any rich content has been added to this destination."
  image_btn: "Image"
  list: "Destinations list"
  infos_tab: "General informations"
  blocks_tab: "Destination blocks"
  hotels_tab: "Destination hotel"
  hotel_plan: "Hotel map"
  soft_destinations: "Softvoyage destinations"  
  select_destination: "Select a destination" 
  edit: "Edit"
  delete: "Delete"
  getError: "An unexpected error occured"
  save_done: "Save executed"
  soft_id: "Softvoyage id"
  add_destination: "Add a destination"
  no_country: "No country"
  permalink_fr_msg: "French permalink of the destination"
  permalink_en_msg: "English permalink of the destination"
  delete_done: "Delete executed"
  noid: "A runtime error has occured"
  confirmDel: "Do you want to delete that destination?"
  confirmDelMsg: "You will delete that destination, do you want to proceed?"
  name_wo_permalink: "One of the name does not have a permalink"
  no_name: "You must enter at least one name"
  hotel_name: "Hotel name"
  general_informations: "General informations"
  proposed_hotel: "Proposed hotels"
  choose_hotel: "Select an hotel"
  permalink: "Permalink"
  hotel_permalink: "The hotel permalink"
  chain: "Hotel chain"
  offer_by: "Served by"
  category: "Category"
  hotel_image: "Hotel image"
  french_description: "French description"
  english_description: "English description"
  rooms_total: "Rooms number"
  contact_and_localisation: "Contact and localisation"
  phone: "Phone"
  email: "Email"
  address: "Address"
  city: "City"
  zip_code: "Zip code"
  hotel_previous_name: "Previous hotel names"
  previous_name: "Previous name"
  beginning: "Beginning"
  finishing: "Finishing"
  medias: "Medias"
  slider: "Slider"
  video: "Video"
  video_warning: "Youtube and Vimeo links only"
  hotel_map: "Hotel map"
  hotel_map_warning: "PDF files only"
  close_by: "Close by"
  airport: "Airport"
  select_airport: "Select an airport"
  airport_distance: "Airport distance"
  km: "KM"
  airport_time: "Time from airport"
  nearest_hotels: "Nearby hotels"
  nearset_hotels_warning: "Up to 4 hotels"
  entertainements: "Entertainments"
  restaurants_total: "Restaurants number"
  buffets_total: "Buffets number"
  others_total: "Others number"
  labels_others: "Others labels"
  french: "French"
  english: "English"
  bars_total: "Bars number"
  pools_total: "Pools number"
  located_on_beach: "Located on the beach"
  adults_only: "Adult only"
  miniclub: "Mini-club"
  spa: "Spa"
  casino: "Casino"
  electricity_type: "Electricity type"
  voltage110: "110v"
  voltage220: "220v"
  others: "Others"
  select_offer_by: "Select the tour operator"
  select_main_hotel: "You must select a main hotel first"
  no_chain: "No chain"
  add_hotel_name: "Add an hotel name"
  select_hotel: "Select an hotel"
  confirmDelHotelMsg : "You will delete that hotel, do you want to proceed?"
  selectCategories : "Select categories" 
  type: "Destination type"
  hotel_list: "List of the destination hotels"
  create_hotel: "Create an hotel"
  pdf_files: "PDF files"
  french_url: "French url"
  english_url: "English url"
  choose_destination: "Select a destination" 
  select_categories: "Select categories"
  path_url: "Path"
  no_hotel: "No hotel proposed for this destination or all the hotels proposed have already been created."
  no_available_hotel: "No available hotel"
  link: "External Content(URL)"
  externalContent: "External content"
  missingParams: "Missing parameters"
  add_chain: "Add an hotel chain"   
  nearest_airport: "Nearest Airport"
  find_flight: Find a flight
  find_package: Find a package
  hotel_disclaimer: "Voyages Aqua Terra makes every effort to ensure the accuracy of the information contained on this page and cannot be held responsible for any changes, errors or omissions."
  hotel_fees: "Hotel fees"

event:
  title: "Events"
  evt: "Event"
  start: "Start"
  end: "End"
  recurrent: "Clone"
  clone: "Clone"
  between: "Between"
  and: "and"
  starton: "Starts on"
  m: "M"
  tu: "T"
  w: "W"
  th: "T"
  f: "F"
  sa: "Sa"
  su: "Su"
  activities: "Activities"
  day: "Day"
  hour: "Hour"
  addactivity: "Add an activity"
  delete: "Delete event"
  confirm_delete: "Do you want to delete this event?"
  details: "Details"

hotels:
  nb_rooms: "Rooms"
  phone: "Phone"
  email: "Email"
  civic_address: "Address"
  city: "City"
  country: "Country"
  zipcode: "Zip code"
  latlong: "Coordinates"
  video_url: "Video"
  pdf: "Document"
  airport_distance: "Distance from airport"
  airport_time: "Time from airport"
  nb_restaurants: "Restaurants "
  nb_restaurants_alacarte: "A la carte restaurants"
  nb_fastfood : "Fast food"
  nb_buffets: "Buffets"
  nb_others: "Autres"
  descr: "Description"
  nb_bars: "Bars"
  nb_pools: "Pools"
  beach: "Located on beach"
  adult: "Adults only"
  miniclub: "Mini Club"
  spa: "Spa"
  casino: "Casino"
  volt: "Voltage"
  previous_name: "Hotel previous names"
  stars: "Stars"
  hotelof: "Hotels of"
  offeredby: "Offert par :"
  fridge: "Fridge"
  microwave: "Microwave"
  cofeemaker: "Coffee Maker"
  safe: "Safe"
  bassinet: "Bassinet"
  freeparking: "Free parking"
  buanderie: "Laundry room"
  wifi: "Wifi"
  housekeeping: "Housekeeping"
  mobility: "Accessible with reduced mobility"
  navette: "Included bus shuffle to Disney parks"
  magichours: "Additionnal Magic hours"
  bynight: "Per night"
  bybooking: "Per booking"
  fees: "Fees"
  fees_label: "Hotel fees"
  nofees: "None"

prices:
  title: "Price grid"
  createCategory: "Create a list"
  select: "Select list"
  listDeleted: "La liste a bien été supprimée"
  rowOptions : "Rows options"
  rowBefore : "Add row before"
  rowAfter: "Add row after"
  rowDelete: "Delete row"
  colsOptions: "Column options"
  colBefore: "Add column before"
  colAfter: "Add column after"
  colDelete: "Delete column"
  showOnPDF: "Show on map (PDF)"
  confirmDelete: "Are you sure to delete the list "

sms:
  no_name_passed: "No name entered"
  noid: "No id passed"
  delete_done: "Delete done"
  missing_params: "missing parameter"
  lists: "Lists"
  list_element: "Lists elements"
  users: "Users"
  number: "Number"
  list: "List"
  user_element: "Users elements"
  selectList: "Select a list"
  confirmDel: "Do you want to delete that element?"
  list_number: "Number"
  add_list: "Add list"
  mod_list: "Modify list"
  del_list: "Delete list"
  add_user: "Add user"
  mod_user: "Modify user"
  del_user: "Delete user"

states:
  usa: "United States of America"
  bc: "British Columbia"
  nb: "New Brunswick"
  nl: "Newfoundland and Labrador"
  ns: "Nova Scotia"
  nt: "Northwest Territories"
  pe: "Prince Edward Island"
  ca: "California"
  dc: "District Of Columbia"
  fl: "Florida"
  ga: "Georgia"
  nm: "New Mexico"
  nc: "North Carolina"
  nd: "North Dakota"
  pa: "Pennsylvania"
  sc: "South Carolina"
  sd: "South Dakota"
  va: "Virginia"
  wv: "West Virginia" 

popup:
  management: "Popup management"
  type: "Type"
  date: "Date"
  elements: "Popup éléments"
  content: "Content"
  popup: "Popup"
  sticky: "Sticky"
  location: "Location"
  header: "Header"
  footer: "Footer"
  can_close: "User can close"
  confirmation_required: "Confirmation required"
  confirmation_label: "Confirmation sentences"
  display: "Display"
  display_permance: "Display recurrence"
  unique: "Unique"
  always: "Always"
  pages: "Pages"
  pages_all: "All"
  pages_home: "Home"
  pages_custom: "Custom"
  select_pages: "Select pages"
  publication: "Publication"
  publication_limited: "Limited time publication"
  fixed_date: "Fixed dates"
  date_start: "Start"
  date_end: "End"
  all_days: "Display all days"
  active_dates: "Active days"
  all_hours: "Display all hours"
  active_hours: "Active hours"  
  active: "Active"
  getError: "No id"
  confirmDelTitle: "Item delete"
  confirmDelMsg: "Do you want to delete this item?"
  save_done: "Save done"
  error_missing: "You have to enter a title and a text in at least one language"
  confirm: "I confirm that I have read the message"
  style: "Style"
  color: "Color"
  background: "Background"
  text: "Text"

pack:
  management: "Management of packages"
  hotel: "Hotel"
  date: "Date"
  duration: "Duration"
  regular: "Regular price"
  promo: "Promotional price"
  active: "Active"
  add: "Add a package"
  elements: "Package elements"
  roomtype: "Room type"
  occupation: "Occupation"
  stars: "Stars"
  price: "Price"
  short_regular: "Regular"
  short_promo: "Promotion"
  short_tax: "Taxes"
  short_departure: "Departure"
  airports: "Departure airport"
  select_airports: "Select an airport"
  days: "Days"
  text: "text"
  select_hotel: "Select an hotel"
  delete: "Delete"
  name: "Name"
  del_packs_title: "Do you want to delete this package?"
  del_packs_msg: "You will delete this package, would you like to proceed?" 
  noid: "no identifier for this package"
  delete_done: "Operation successfully completed"
  save_done: "Save executed"
  no_hotel: "You must enter a hotel"
  no_regular: "You must enter a regular price"
  no_promo: "You must enter a promotional price"
  no_tax: "You must enter a tax amount"
  no_gateway: "You must enter an airport of departure"
  no_occ: "You must enter an occupation type"
  no_room_type: "You must enter a room type"
  no_departure: "You must enter a departure date"
  no_duration: "You must enter a duration"
  no_picture: "You must enter at least one image"

finance:
  list: "Financing request list"
  name: "Name"
  type: "Type"
  from: "From"
  to: "To"
  departure: "Departure"
  return: "Return"
  duration: "Duration"
  item: "Financing request item"
  request: "Request"
  created_on: "Created on"
  request_type: "Request type"
  departure_airport: "Departure airport"
  destination: "Destination"
  departure_date: "Departure date"
  return_date: "Return date"
  hotel: "Hotel"
  checkin_date: "Checkin date"
  personnal_informations: "Personnal informations"
  firstname: "Firstname"
  lastname: "Lastname"
  address: "Address"
  city: "City"
  province: "Province"
  zip: "Zip code"
  phone: "Phone"
  email: "Email"
  sms: "Send by sms"
  dob: "Birthday"
  budget: "Budget"
  notes: "Notes"
  days: "Days"
  room: "Room type"  

files:
  active: "Active"
  management: "Documents management"
  add: "Add a document"
  element: "Document elements"
  name: "Name"
  desc: "Description"
  doc: "Document"
  upload: "Upload your document"
  unkown_error: "An unkown error has occured"
  invalid_file: "Invalid type file"
  no_files: "No files uploaded"
  save_done: "Save done"
  getError: "No id"
  type: "Type"
  see_doc: "Show the file"
  confirmDelMsg: "Do you want to delete that document?"
  confirmDelTitle: "Item delete"
  error_missing: "You have to enter a name and upload a file in at least one language"
  insert: "Insert"
  search: "Search"